@charset "UTF-8";
:root {
  --main-color: #212130;
  --main-color30: rgba(33, 33, 48, 0.3);
  --second-color: #161622;
  --third-color: #272A30;
  /*--accent: #0D49C1;
  --accent20: rgba(13, 73, 193, 0.2);
  --accent30: rgba(13, 73, 193, 0.3);
  --accent50: rgba(13, 73, 193, 0.5);
  --accent80: rgba(13, 73, 193, 0.8);
  --green: #26B56B;*/

  --accent: #228eaa;
  --accent20: rgba(34, 142, 170, 0.2);
  --accent30: rgba(34, 142, 170, 0.3);
  --accent50: rgba(34, 142, 170, 0.5);
  --accent80: rgba(34, 142, 170, 0.8);
  --green: #00994A;
  --yellow: #FBB93B;
  --red: #FF5E5E;
  --grey: #d9d9d9;
  --grey50: rgba(217, 217, 217, 0.5);
  --dark-grey: #6F7181;
  --white: #FDFDFD;
  --white20: rgba(253, 253, 253, 0.2);
  --white50: rgba(253, 253, 253, 0.5);
}


@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(''),
       url('../fonts/inter-v12-latin_cyrillic-regular.woff2') format('woff2'),
       url('../fonts/inter-v12-latin_cyrillic-regular.woff') format('woff');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local(''),
       url('../fonts/inter-v12-latin_cyrillic-500.woff2') format('woff2'),
       url('../fonts/inter-v12-latin_cyrillic-500.woff') format('woff');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local(''),
       url('../fonts/inter-v12-latin_cyrillic-600.woff2') format('woff2'),
       url('../fonts/inter-v12-latin_cyrillic-600.woff') format('woff');
}

html {
  box-sizing: border-box;
  scroll-behavior: smooth;
  overflow-x: hidden;
}

*, *::before, *::after {
  box-sizing: inherit;
}

* {
  padding: 0px;
  margin: 0px;
  border: none;
}

body {
  position: relative;
  min-width: 360px;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  font-family: 'Inter', sans-serif;
  font-weight: 400;
  color: #13181E;
  font-size: 16px;
  line-height: 1.3;
}

body > * {
  flex-shrink: 0;
}

main {
  flex-grow: 1;
  overflow-x: hidden;
}

section {
  position: relative;
}

:focus,
:active {
  outline: none;
}

a, a:visited {
  text-decoration: none;
  display: inline-block;
}

a, a:hover {
  color: inherit;
  text-decoration: none;
}

a:focus,
a:active {
  outline: none;
}

aside, nav, footer, header, section, main {
  display: block;
}

h1, h2, h3, h4, h5, h6, p {
  font-size: inherit;
  font-weight: inherit;
}

ul {
  list-style: none;
}

img, svg {
  display: block;
  max-width: 100%;
  height: auto;
}

input, textarea, button, select {
  font-family: inherit;
  font-size: inherit;
  cursor: pointer;
}

input::-ms-clear {
  display: none;
}

button, input[type="submit"] {
  display: inline-block;
  box-shadow: none;
  background-color: transparent;
  background: none;
  cursor: pointer;
}

input:focus, input:active,
button:focus, button:active {
  outline: none;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

a, button {
  transition: 0.36s;
}

.none, .input-hidden {
  display: none;
}

.visually-hidden {
  position: fixed;
  transform: scale(0);
}

.accent-text {
  color: #228EAA;
}

.pr-container {
  --container-width: 1300px;
  --container-padding: 60px;
  max-width: calc(var(--container-width) + var(--container-padding) * 2);
  width: 100%;
  padding: 0 var(--container-padding);
  margin: 0 auto;
}
.container-sm {
  --container-sm-width: 1120px;
  --container-sm-padding: 15px;
  max-width: calc(var(--container-sm-width) + var(--container-sm-padding) * 2);
  width: 100%;
  padding: 0 var(--container-sm-padding);
  margin: 0 auto;
}

/* Promo */
.pr-header {
  position: fixed;
  z-index: 10;
  top: 0;
  width: 100%;
  background-color: #13181E;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
}

.pr-header__container {
  display: grid;
  grid-template-columns: 3fr 6fr 3fr;
  align-items: center;
  gap: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #13181E;
}

.pr-logo {
  display: flex;
  justify-self: start;
  align-items: center;
  gap: 5px;
}
.pr-logo__icon {
  width: 40px;
  height: 40px;
}
.pr-logo__wheel {
  width: 16px;
  height: 16px;
  animation: rotation 10s linear 0s infinite running normal;
  transform-box: fill-box;
  transform-origin: center;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.pr-logo__text {
  font-size: 24px;
  font-weight: 500;
  color: #fff;
}

.pr-header__nav {
  justify-self: end;
  display: flex;
  gap: 40px;
}

.pr-header__link:hover {
  color: #228EAA;
}

.pr-header__auth {
  justify-self: end;
  display: flex;
  align-items: center;
  gap: 5px;
}

.pr-header__auth-icon {
  transition: transform 0.3s;
}

.pr-header__auth.pr-header__link:hover .pr-header__auth-icon {
  transform: rotate(45deg);
}

.pr-hero {
  position: relative;
  padding-top: 70px;
  min-height: 100dvh;
  background-color: #0B0A0A;
  background-image: url("./../img/hero-bg.jpg");
  background-size: cover;
  background-position: center;
  color: #F2F2F2;
}
.pr-hero::before {
  content: '';
  position: absolute;
  inset: 0;
  background: linear-gradient(123deg, #0B0A0A 18%, rgba(0, 0, 0, 0.00) 150%);
}

.pr-hero::after {
  content: '';
  position: absolute;
  z-index: 2;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 324px;
  background-image: url("./../img/hero-bg-1.webp");
  background-size: cover;
  background-position: top center;
}

.pr-hero__container {
  position: relative;
  z-index: 1;
  padding-top: 130px;
}

.pr-hero__content {
  max-width: 890px;
}

.pr-hero__title {
  margin-bottom: 10px;
  font-size: 20px;
  color: #8b8b8b;
  text-transform: uppercase;
}

.pr-hero__tegline {
  margin-bottom: 70px;
  font-size: 48px;
  font-weight: 600;
  letter-spacing: 0.48px;
  color: #F2F2F2;
}

.pr-hero__reg {
  display: flex;
  align-items: center;
  gap: 50px;
}

.pr-hero__link {
  width: min-content;
  font-size: 20px;
  color: #F2F2F2;
}

.pr-hero__sep {
  width: 2px;
  height: 74px;
  background-color: #8b8b8b;
}

.pr-hero__arr {
  width: 74px;
  height: 74px;
  transition: 0.36s;
}

.pr-hero__link:hover,
.pr-hero__link:hover ~ .pr-hero__arr {
  color: #228EAA;
}

.pr-hero__link:hover ~ .pr-hero__arr {
  margin-left: 5px;
}

.pr-hero__list {
  position: absolute;
  z-index: 5;
  bottom: 0;
  right: 0;
  max-width: 1140px;
  width: 100%;
  display: grid;
  grid-template-columns: 290px 370px 1fr;
  gap: 20px;
  padding: 30px 20px;
  background-color: #F2F2F2;
  box-shadow: -10px 20px 30px rgba(0, 0, 0, 0.15);
  color: #13181E;
}

.pr-hero__item {
  padding-left: 47px;
  background-position: left;
  background-size: contain;
  background-repeat: no-repeat;
}

.pr-hero__item_clock {
  background-image: url("./../img/clock.svg");
}

.pr-hero__item_mark {
  background-image: url("./../img/mark.svg");
}

.pr-hero__item_chart {
  background-image: url("./../img/chart.svg");
}

.pr-hero__item-title {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 600;
  color: #228EAA;
}

.pr-offset {
  padding: 140px 0;
}

.pr-block {
  display: flex;
  justify-content: space-between;
  gap: 40px;
}

.pr-block__title {
  max-width: 170px;
  font-size: 20px;
  font-weight: 600;
}

.pr-content {
  max-width: 880px;
  width: 100%;
}

.pr-why {
  height: 100dvh;
  display: flex;
  align-items: center;
}

.pr-why__tagline {
  margin-bottom: 50px;
  font-size: 34px;
  font-weight: 600;
}

.pr-why__text {
  margin-bottom: 50px;
  font-size: 18px;
}

.pr-why__link {
  font-weight: 500;
  text-decoration: underline;
}

.pr-bonus {
  height: 100dvh;
  display: flex;
  align-items: center;
  position: relative;
  padding: 100px 0;
  background-color: #0B0A0A;
  background-image: url("./../img/pr-bonus-bg.jpg");
  background-size: cover;
  background-position: center;
  color: #F2F2F2;
  text-align: center;
}

.pr-bonus::before {
  content: '';
  position: absolute;
  inset: 0;
  background-color: rgba(26, 30, 35, 0.80);
}

.pr-bonus__container {
  position: relative;
  z-index: 1;
}

.pr-bonus__title {
  margin: 0 auto 50px;
  max-width: 960px;
  font-size: 62px;
  font-weight: 600;
}

.pr-bonus__description {
  margin-bottom: 50px;
}

.pr-bonus__description > * + * {
  margin-top: 20px;
}

.pr-bonus__text {
  font-size: 20px;
}
.pr-btn {
  display: inline-block;
  padding: 20px 60px;
  border-radius: 50px;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0.75px;
  text-transform: uppercase;
  background-color: #228EAA;
  filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.25));
  color: #F2F2F2;
}

.pr-btn:hover {
  background-color: #0e728b;
  color: #F2F2F2;
}

.pr-bonus__btn {
  box-shadow: 1px -5px 12px 0px rgba(255, 255, 255, 0.30) inset, -12px -10px 20px 0px rgba(6, 6, 6, 0.50), 10px 15px 30px 0px rgba(16, 17, 18, 0.08);
}

.pr-how {
  min-height: 100dvh;
  display: flex;
  align-items: start;
}

.pr-how__content {
  width: 100%;
}


.pr-how__tab > .pr-how__input[type="radio"] {
  display: none;
}

.pr-how__tab-content {
  display: none;
  width: 100%;
  margin-top: 50px;
}

#webmaster:checked~#webmaster-content,
#advertiser:checked~#advertiser-content {
  display: block;
}

.pr-how__tab > .pr-how__label {
  padding-top: 8px;
  padding-bottom: 8px;
  cursor: pointer;
  transition: color .15s ease-in-out, border-color .15s ease-in-out;
  font-weight: 600;
  font-size: 34px;
  color: #13181E;
  border-bottom: 2px solid transparent;
}
.pr-how__tab > .pr-how__label:last-of-type {
  margin-left: 50px;
}

.pr-how__tab > .pr-how__label:hover {
  border-bottom-color: #13181E;
}

.pr-how__tab > .pr-how__input[type="radio"]:checked + .pr-how__label {
  cursor: default;
  font-weight: bold;
  color: #228EAA;
  border-bottom-color: #228EAA;
}

.pr-how__btn {
  box-shadow: 1px -5px 12px 0px rgba(255, 255, 255, 0.30) inset, -12px -10px 20px 0px #FFF, 10px 15px 30px 0px rgba(16, 17, 18, 0.08);
}

.timeline-block {
  overflow: hidden;
  margin-bottom: 40px;
}

.timeline-block__item {
  position: relative;
  padding-bottom: 30px;
  padding-left: 60px;
}

.timeline-block__item::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='30' height='30' viewBox='0 0 30 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M15.0014 30C12.5761 22.1495 7.85386 17.3782 0 15.0014C7.83136 12.6095 12.598 7.82795 15.0014 0C17.3755 7.77477 22.1257 12.5127 30 15.0014C22.1284 17.3782 17.3986 22.0964 15.0014 30ZM15.0014 4.09091C12.9259 9.5475 9.54682 12.9627 4.09227 15.0014C9.54682 17.0509 12.9375 20.4545 15.0014 25.9111C17.0209 20.4545 20.4559 17.0707 25.9105 15.0014C20.4559 12.9784 17.0489 9.5475 15.0014 4.09091Z' fill='%23020400'/%3e%3c/svg%3e ");
  background-position: center;
  background-size: contain;
}
.timeline-block__item:not(:last-child)::after {
  position: absolute;
  top: 40px;
  bottom: 10px;
  left: 14px;
  content: '';
  display: block;
  width: 2px;
  background-color: #020400;
}
.timeline-block__item:last-child {
  padding-bottom: 0;
}

.timeline-block__title {
  margin-bottom: 8px;
  font-size: 26px;
  font-weight: 600;
}

.timeline-block__text {
  margin-bottom: 8px;
  font-size: 20px;
  line-height: 1.4;
}
.timeline-block__text + .timeline-block__text {
  margin-top: 15px;
}

.timeline-block__time {
  font-weight: 600;
  font-size: 16px;
}



.pr-order {
  padding: 100px 0;
  background: linear-gradient(0deg, rgba(26, 30, 35, 0.70) 0%, rgba(26, 30, 35, 0.70) 100%), url("./../img/pr-order-bg.jpg");
  background-size: 90% 100%;
  background-position: left;
  background-repeat: no-repeat;
  color: #F2F2F2;
}
.pr-order__container {
  margin-bottom: 60px;
}

.pr-order__text {
  max-width: 800px;
  width: 100%;
  font-size: 34px;
  font-weight: 600;
}

.pr-order__form {
  max-width: 1130px;
  width: 100%;
  margin-left: auto;
  display: flex;
  gap: 100px;
  padding: 70px 100px 60px;
  border-radius: 8px 0px 0px 8px;
  background-color: rgba(34, 142, 170, 0.80);
}
.pr-form {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.pr-form__fieldset {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 42px 32px;
}
.pr-form__input {
  padding: 2px 0 16px;
  border-bottom: 1px solid #B8BABB;
  background-color: transparent;
  color: #F2F2F2;
}
.pr-form__input::placeholder {
  color: #D2D2D2;
}
.pr-form__name {
  grid-column: 1/-1;
}
.pr-form__comment {
  grid-column: 1/-1;
  height: 39px;
  resize: none;
}
.pr-form__btn {
  align-self: start;
  box-shadow: 1px -5px 12px 0px rgba(255, 255, 255, 0.30) inset, -12px -10px 20px 0px #0D87A7, 10px 15px 30px 0px rgba(16, 17, 18, 0.08);
}
.pr-order__ticket {
  position: relative;
  padding-left: 50px;
  width: 11%;
  border-left: 2px dashed #D2D2D2;
}
.pr-order__ticket-text {
  display: inline-block;
  white-space: nowrap;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(90deg);
  font-size: 20px;
  font-weight: 600;
}

.pr-form__label {
  height: 18px;
  display: flex;
  gap: 16px;
  align-items: center;
  font-size: 16px;
}
.pr-form__checkbox {
  position: relative;
  appearance: none;
  width: 18px;
  height: 18px;
  flex-shrink: 0;
}
.pr-form__checkbox::before {
  content: '';
  position: absolute;
  inset: 0;
  border: 1px solid #F2F2F2;
}
.pr-form__checkbox:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 12px;
  height: 12px;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='30' height='30' viewBox='0 0 30 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.7323 28.1863C12.6792 28.1808 12.5822 28.1808 12.5347 28.1735C11.7641 28.0929 11.151 27.7342 10.7629 27.1741L4.24544 17.6966C3.49686 16.6057 3.77143 15.1085 4.85856 14.3598C5.92924 13.6259 7.47949 13.9242 8.20239 14.9785L12.4212 21.1138L21.5999 3.11782C22.1892 1.96473 23.6991 1.47417 24.8559 2.06535C25.4287 2.35639 25.8571 2.85605 26.0565 3.47106C26.256 4.08786 26.2066 4.74316 25.9119 5.31967L14.9195 26.8739C14.8811 26.9508 14.7767 27.0899 14.7145 27.1595C14.7181 27.154 14.72 27.154 14.72 27.154C14.7218 27.154 14.687 27.1961 14.6486 27.24C14.5498 27.37 14.4198 27.5273 14.2404 27.6684C14.1764 27.7306 14.0995 27.7927 14.0336 27.8312C13.9622 27.8861 13.8249 27.9356 13.7517 27.9593C13.6035 28.0289 13.501 28.071 13.3912 28.0985C13.221 28.1515 12.9886 28.1863 12.7323 28.1863Z' fill='%23F2F2F2'/%3e%3c/svg%3e ");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0;
  transition: opacity 0.36s ease-in-out;
}
.pr-form__checkbox:checked:after {
  opacity: 1;
}

.pr-faq__title {
  max-width: 120px;
}
.pr-faq__content {
  width: 100%;
  color: #F2F2F2;
}
.pr-faq__content > * + * {
  margin-top: 20px;
}
.pr-faq__question-wrap {
  padding: 16px 20px;
  background-color: rgba(34, 142, 170, 0.80);
  cursor: pointer;
}
.pr-faq__question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  font-size: 22px;
}

.pr-faq__question-icon {
  float: right;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  transition: 0.36s;
}
.pr-faq__question-content {
  display: none;
  padding-top: 20px;
  line-height: 1.5;
}

.pr-footer {
  padding: 70px 0;
  background-color: #1A1E23;
  color: #aaaaaa;
}
.pr-footer__container {
  display: grid;
  grid-template-columns: 2fr 2fr 6fr;
}

.pr-footer__title {
  margin-bottom: 24px;
  font-size: 20px;
  font-weight: 600;
  color: #e2e2e2;
}
.pr-footer__list + * {
  margin-top: 50px;
}
.pr-footer__item:not(:last-child) {
  margin-bottom: 8px;
}
.pr-footer__link {
  padding: 5px 0;
}
.pr-footer__link:hover {
  color: #f2f2f2;
}
.pr-footer__form {
  justify-self: end;
  max-width: 370px;
}

.form-test__text {
  margin-bottom: 30px;
}
.form-test__wrap {
  display: flex;
  align-items: center;
  gap: 10px;
}
.form-test__input {
  flex-grow: 1;
  padding: 2px 0 16px;
  border-bottom: 1px solid #B8BABB;
  background-color: transparent;
  color: #F2F2F2;
}
.form-test__input::placeholder {
  color: #777777;
}

.form-test__btn-icon {
  width: 24px;
  height: 24px;
  color: #aaaaaa;
  transition: 0.36s;
}
.form-test__wrap {
  width: 100%;
}
.form-test__wrap:focus-within .form-test__input {
  border-bottom-color: #0D87A7;
}
.form-test__wrap:focus-within .form-test__btn-icon {
  color: #0D87A7;
}


.pr-mobile-btn {
  justify-self: end;
  width: 36px;
  height: 36px;
  padding: 6px;
  display: none;
  justify-content: center;
  align-items: center;
  background-color: transparent;
  border-radius: 5px;
  transition: 0.36s;
  outline: 2px solid transparent;
  border-radius: 6px;
}
.pr-mobile-btn__line {
  position: relative;
  width: 100%;
  height: 2px;
  border-radius: 2px;
  background-color: #f2f2f2;
}
.pr-mobile-btn__line::before,
.pr-mobile-btn__line::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  transition: transform 0.36s ease-in, top 0.36s linear 0.36s;
  background-color: #f2f2f2;
  border-radius: 2px;
}
.pr-mobile-btn__line::before {
  top: -8px;
}
.pr-mobile-btn__line::after {
  top: 8px;
}
.pr-mobile-btn:hover,
.pr-mobile-btn:focus-visible {
  outline-color: #228EAA;
  color: #228EAA;
}
.pr-mobile-btn:hover .pr-mobile-btn__line,
.pr-mobile-btn:hover .pr-mobile-btn__line::before,
.pr-mobile-btn:hover .pr-mobile-btn__line::after,
.pr-mobile-btn:focus-visible .pr-mobile-btn__line,
.pr-mobile-btn:focus-visible .pr-mobile-btn__line::before,
.pr-mobile-btn:focus-visible .pr-mobile-btn__line::after{
  background-color: #228EAA;
}
.pr-mobile-btn.pr-mobile-btn_active .pr-mobile-btn__line {
  background-color: transparent;
}
.pr-mobile-btn.pr-mobile-btn_active .pr-mobile-btn__line::before,
.pr-mobile-btn.pr-mobile-btn_active .pr-mobile-btn__line::after {
  background-color: #228EAA;
  top: 0;
  transition: top 0.2s linear, transform 0.2s ease-in 0.2s;
}
.pr-mobile-btn.pr-mobile-btn_active .pr-mobile-btn__line::before {
  transform: rotate(45deg);
}
.pr-mobile-btn.pr-mobile-btn_active .pr-mobile-btn__line::after {
  transform: rotate(-45deg);
}



@media (max-width: 1680px) {
  .pr-order__ticket {
    width: 8%;
  }
}
@media (max-width: 1600px) {
  .pr-order__ticket {
    width: 7%;
  }
}
@media (max-width: 1600px) {
  .pr-order__ticket {
    width: 6%;
  }
}
@media (max-width: 1440px) {
  .pr-order__ticket {
    padding-left: 40px;
    width: 5%;
  }
}
@media (max-width: 1366px) {
  .pr-container {
    --container-padding: 20px;
  }
  .container-sm {
    --container-sm-padding: 20px;
  }
  .pr-offset {
    padding: 100px 0;
  }
  .pr-btn {
    padding: 20px 40px 
  }
  .pr-header__container {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .pr-hero {
    padding-top: 20px;
    min-height: unset;
    padding-bottom: 300px;
  }
  .pr-hero__container {
    padding-top: 100px;
  }
  .pr-hero__title {
    font-size: 18px;
  }
  .pr-hero__tegline {
    margin-bottom: 50px;
    font-size: 40px;
  }
  .pr-hero__arr {
    width: 60px;
    height: 60px;
  }
  .pr-hero__sep {
    height: 60px;
  }
  .pr-why, .pr-bonus {
    height: unset;
  }
  .pr-why__tagline {
    margin-bottom: 40px;
    font-size: 28px;
  }
  .pr-bonus__title {
    margin: 0 auto 40px;
    max-width: 900px;
    font-size: 50px;
  }
  .pr-bonus__text {
    font-size: 18px;
  }
  .pr-how__tab > .pr-how__label {
    padding-bottom: 6px;
    font-size: 26px;
  }
  .timeline-block__title {
    font-size: 22px;
  }
  .timeline-block__text {
    font-size: 18px;
  }
  .pr-order {
    background-size: cover;
    background-position: center;
  }
  .pr-order__text {
    max-width: 770px;
    font-size: 30px;
  }
  .pr-order__ticket {
    display: none;
  }
  .pr-order__form {
    padding: 70px 100px 60px;
    border-radius: 8px;
  }
  .pr-how {
    min-height: unset;
  }
}

@media (max-width: 1170px) {
  .pr-offset, .pr-bonus, .pr-order {
    padding: 80px 0;
  }
  .pr-logo__text {
    font-size: 18px;
  }
  .pr-hero__container {
    padding-top: 140px;
  }
  .pr-hero__tegline {
    font-size: 36px;
  }
  .pr-hero::after {
    content: none;
  }
  .pr-hero__list {
    grid-template-columns: repeat(3, 1fr);
    padding: 20px;
  }
  .pr-hero__item {
    padding-left: 0;
    background: none;
  }
  .pr-why__tagline {
    margin-bottom: 30px;
    font-size: 22px;
  }
  .pr-bonus__title {
    margin: 0 auto 30px;
    font-size: 34px;
  }
  .pr-btn {
    padding: 16px 30px;
    font-size: 14px;
  }
  .pr-how__tab > .pr-how__label {
    font-size: 22px;
  }
  .timeline-block__title {
    font-size: 20px;
  }
  .timeline-block__text {
    font-size: 16px;
  }
  .pr-order__text {
    font-size: 26px;
  }
  .pr-order__form {
    max-width: 90%;
  }
  .pr-order__form {
    padding: 40px 80px;
  }
  .pr-faq__question {
    font-size: 20px;
  }
}

@media (max-width: 990px) {
  .pr-header__container {
    grid-template-columns: 1fr 6fr 2fr;
  }
  .pr-logo__text {
    display: none;
  }
}

@media (max-width: 767px) {
  .pr-header__container {
    grid-template-columns: 1fr 6fr 1fr;
  }
  .pr-mobile-btn {
    display: flex;
  }
  .pr-header {
    font-size: 20px;
  }
  .pr-header__nav {
    display: flex;
    flex-direction: column;
    position: absolute;
    z-index: -1;
    top: -500px;
    left: 0;
    right: 0;
    background-color: #13181e;
    transition: all 0.5s ease-in-out;
    padding-top: 15%;
    text-align: center;
  }
  .pr-header__nav_open {
    top: 60px;
    height: 100vh;
  }
  .pr-hero {
    padding: 0;
  }
  .pr-hero__container {
    padding-top: 120px;
  }
  .pr-hero__title,
  .pr-hero__link {
    font-size: 16px;
  }
  .pr-hero__tegline {
    font-size: 28px;
  }
  .pr-hero__reg {
    gap: 30px;
  }
  .pr-hero__sep {
    height: 44px;
  }
  .pr-hero__arr {
    width: 44px;
    height: 44px;
  }
  .pr-hero__list {
    position: relative;
    margin-top: 70px;
    grid-template-columns: 1fr;
  }
  .pr-block__title {
    max-width: 170px;
    font-size: 16px;
  }
  .pr-why__tagline {
    font-size: 20px;
  }
  .pr-why__text {
    margin-bottom: 40px;
    font-size: 16px;
  }
  .pr-bonus__text {
    font-size: 16px;
  }
  .timeline-block__item {
    padding-left: 40px;
  }
  .timeline-block__item::before {
    width: 24px;
    height: 24px;
  }
  .timeline-block__item:not(:last-child)::after {
    top: 30px;
    bottom: 6px;
    left: 11px;
  }
  .pr-order__text {
    font-size: 20px;
    font-weight: 400;
  }
  .pr-order__form {
    padding: 40px;
  }
  .pr-form__fieldset {
    grid-template-columns: 1fr;
    gap: 30px;
  }
  .pr-faq__question {
    font-size: 18px;
  }
  .pr-footer {
    padding: 50px 0;
  }
  .pr-footer__container {
    grid-template-columns: 1fr 1fr;
    gap: 30px;
  }
  .pr-footer__list + * {
    margin-top: 30px;
  }
  .pr-footer__title {
    margin-bottom: 20px;
    font-size: 16px;
  }
  .pr-footer__form {
    justify-self: start;
    max-width: 100%;
    grid-column: 1/-1;
  }
}

@media (max-width: 567px) {
  .pr-hero__title {
    font-size: 12px;
  }
  .pr-hero__arr {
    display: none;
  }
  .pr-block {
    flex-direction: column;
  }
  .pr-block__title {
    max-width: 100%;
  }
  .pr-order__text {
    max-width: 100%;
    font-size: 18px;
  }
  .pr-faq__question-wrap {
    padding: 10px;
  }
  .pr-how__tab > .pr-how__label:last-of-type {
    margin-left: 30px;
  }
  .pr-how__tab > .pr-how__label {
    font-size: 20px;
  }
}